Module | EimXML::XHTML::Hn
In: | lib/eim_xml/xhtml.rb

### Methods

new

### Public Class methods

new(level, attr={}, &proc)

[Source]

         # File lib/eim_xml/xhtml.rb, line 96
     96:                 def self.new(level, attr={}, &proc)
     97:                         raise ArgumentError unless 1<=level && level<=6
     98:                         klass = EimXML::XHTML.const_get("H#{level}")
     99:                         klass.new(attr, &proc)
    100:                 end

[Validate]